.parquetry-inquiry-block {
  padding: 60px 0;
  padding-top: 0px;
}
@media (min-width: 768px) {
  .parquetry-inquiry-block {
    padding: 90px 0;
    padding-top: 0px;
  }
}
@media (min-width: 992px) {
  .parquetry-inquiry-block {
    padding: 100px 0;
    padding-top: 0px;
  }
}



@media screen and (max-width:992px){
.crm_inquiry_form_boxcustom_inquiry_form_1733119913929688 .inqury_title_box {
    padding: 10px !important;
}.crm_inquiry_form_boxcustom_inquiry_form_1733119913929688 .inqury-form .input-wrap {
    padding: 5px !important;
}.parquetry-inquiry-block {
    padding: 30px 0;
}.crm_inquiry_form_boxcustom_inquiry_form_1733119913929688 .inqury-form .radio-wrap>div, .crm_inquiry_form_boxcustom_inquiry_form_1733119913929688 .inqury-form .checkbox-wrap>div {
    padding: 2px 0 !important;
}
}
@media screen and (max-width:768px){
.crm_inquiry_form_boxcustom_inquiry_form_1733119913929688 .inqury-form .phone-wrap input[type="number"] {
    width: 100%;
}
}


.crm_inquiry_form_boxcustom_inquiry_form_1733119913929688 .inqury-form .input-wrap .input-wrap-box {
    max-width: 100%;
}